Better ListView Class Reference |

# BetterListViewLayoutGroupsVertical Properties

The properties of the BetterListViewLayoutGroupsVertical class are listed below. For a complete list of BetterListViewLayoutGroupsVertical class members, see the BetterListViewLayoutGroupsVertical Members topic.

#### Public Instance Properties

AllowsExpandableGroups | layout allows expand buttons on groups
ExpandButtonPadding | group expand button padding
OrientationVertical | layout elements are oriented vertically

#### See Also

BetterListViewLayoutGroupsVertical Class | ComponentOwl.BetterListView Namespace